body { font-size: 12px; background: #fff url(../images/bg.jpg) repeat-x; color: #2d2d2d; font-family: Tahoma,Arial; }
p { line-height: 18px; }
a { outline: none; color: #2d2d2d; cursor: pointer; text-decoration: none; }
a:hover, a:active, a:focus { color: #111111; }
strong { font-weight: bold; }

h1 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000; }
/*ANA BASIKLARDA KULLANILAN*/
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000; }
/*IÇERIK IÇINDEKI BASLIKLAR IÇIN KULLANILAN*/
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000; }
/*SOL VE YAN MENU*/
h4 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000; }
/*KATEGORI ADINDA KULLANILACAK*/

.clear { clear: both; }
.fLeft { float: left!important; }
.fRight { float: right!important; }
.pL10 { padding-left: 10px; }
.pR10 { padding-right: 10px; }
.mL35 { margin-left: 35px; }
.mT130 { margin-top: 130px!important; }
.mB30 {margin-bottom:30px!important; }


/* Giriş */
.girislogo { width: 292px; height: 105px; margin: 30px auto 0 auto; }
.firmalar { width: 891px; overflow: hidden; margin: 120px auto 0 auto; }
.firma-sol { width: 310px; height: 258px; padding: 71px 135px 0 0; float: left; text-align: left; background: url(../images/firma1.png) left center no-repeat; }
.firma-sol p { font: normal 22px 'arial'; color: #026A7C; margin: 0 0 0 112px; }
.firma-sol-ic { width: 192px; height: 192px; border: 5px solid #FFF; border-radius: 100px; margin: -6px 0 0 28px; overflow: hidden; }
.firma-sol-ic:hover { border: 5px solid #026A7C; }
.firma-sol-ic .hovergiris { display: none; }
.firma-sol-ic:hover .hovergiris { background: url(../images/giris-hover.png) no-repeat; border: none; border-radius: 100px; height: 192px; width: 192px; display: block; z-index: 2; position: absolute; cursor: pointer; }
.firma-sag { width: 310px; height: 258px; padding: 71px 0 0 135px; float: left; border-left: 1px solid #918f8e; text-align: right; background: url(../images/firma2.png) right center no-repeat; }
.firma-sag p { font: normal 22px 'arial'; color: #0A192E; margin: -44px 98px 12px 0; }
.firma-sag-ic { width: 192px; height: 192px; border-radius: 100px; border: 5px solid #FFF; margin: -11px 0 0 77px; overflow: hidden; }
.firma-sag-ic:hover { border: 5px solid #0A192E; }
.firma-sag-ic .hovergiris { display: none; }
.firma-sag-ic:hover .hovergiris { background: url(../images/giris-hover.png) no-repeat; border: none; border-radius: 100px; height: 192px; width: 192px; display: block; z-index: 2; position: absolute; cursor: pointer; }

.girisfooter-bg { width: 100%; overflow: hidden; background: url(../images/giris-footer.png) repeat; margin: 100px 0 25px 0; }
.girisfooter { width: 890px; height: 88px; margin: 0 auto; padding: 20px 0 0 0; text-align: center; font: normal 14px 'arial'; color: #444545; }
.girisfooter a { font: normal 14px 'arial'; color: #444545; }
.girisfooter a:hover { text-decoration: underline; }


/*SLİDER*/
.slider-alan { width: 1170px; height: 370px; margin: 0px auto; }
.cbp-bislideshow { list-style: none; width: 1170px; height: 370px; position: relative; top: 0; left: 0; z-index: -1; padding: 0; margin: 0; }
.cbp-bislideshow li { position: absolute; width: 1170px; height: 370px; opacity: 0; -webkit-transition: opacity 1s; -moz-transition: opacity 1s; transition: opacity 1s; }
.backgroundsize .cbp-bislideshow li { -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; background-position: center center; }
.backgroundsize .cbp-bislideshow li img { display: none; }
.cbp-bislideshow li img { display: block; width: 100%; height: 370px; }
.slider-mask { width: 1170px; height: 370px; background: url(../images/mask.png); position: relative; z-index: 1; margin: 0px auto; margin-top: -370px; }

/*MENU ALAN*/
.menu-alan { width: 1170px; height: 112px; background: url(../images/menu.png) no-repeat; position: relative; z-index: 2; margin: 0px auto; margin-top: -120px; }

/*DİLLER*/
.diller { width: 97px; height: 21px; margin-left: 121px; }
.diller ul { padding: 0px; height: 21px; }
.diller ul li { float: left; height: 13px; border-right: 1px solid #fff; padding: 0px 7px; margin-top: 4px; }
.diller ul li:last-child { border-right: none; }
.diller ul li a { color: #fff; font-family: 'oswald_regular'; display: block; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.diller ul li a:hover { color: #2d2d2d; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }


/*LOGO*/
.logo { width: 305px; height: 53px; }
.logo a { display: block; }
.logo img { margin-top: 10px; float:right; }

/*ANAMENU*/
.ana-menu { float: right; height: 37px; }
.ana-menu ul { padding: 0px; }
.ana-menu ul li { float: left; height: 20px; border-right: 1px solid #fff; padding: 0px 12px; margin-top: 9px; line-height: 20px; }
.ana-menu ul li:last-child { border-right: 0px; }
.ana-menu ul li a { font-family: 'oswald_regular'; display: block; color: #fff; font-size: 13px; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.ana-menu ul li a:hover { color: #2d2d2d; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }

/*İCERİK ALAN*/

.icerik-alan { width: 980px; min-height: 200px; margin: 30px auto 10px; }
.icerik-alan-sol { float: left; width: 235px; min-height: 200px; margin-right: 15px; }
.icerik-alan-sag { float: left; width: 730px; min-height: 200px; }

/*BASLİKLAR*/
.genel-baslik { border-bottom: 2px solid #dadada; width: 100%; height: 30px; }
.genel-baslik p { border-bottom: 2px solid #72983b; float: left; height: 30px; line-height: 30px; font-family: 'oswald_regular'; font-size: 18px; color: #72983b; }

/*HİZMETLEİRMİZ MENU*/
.hizmetlerimiz { width: 100%; }
.hizmetlerimiz ul { padding: 0px; }
.hizmetlerimiz ul li { height: 34px; line-height: 34px; border-bottom: 1px dashed #e7e7e7; }
.hizmetlerimiz ul li a { font-family: 'oswald_regular'; display: block; color: #888888; font-size: 13px; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.hizmetlerimiz ul li a:hover { color: #72983b; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.hizmetlerimiz ul li a img { vertical-align:middle; margin-right:10px }

/*İCONLAR*/
/*.icon-set { float: left; margin-right: 10px; width: 31px; height: 24px; }

.icon { background-position: 0px 6px; margin-top: 2px; }
.icon2 { background-position: 0px -28px; margin-top: 3px; }
.icon3 { background-position: 0px -66px; margin-top: 5px; }
.icon4 { background-position: 0px -97px; margin-top: 2px; }
.icon5 { background-position: 0px -133px; margin-top: 1px; }
.icon6 { background-position: 0px -168px; margin-top: 1px; }
.icon7 { background-position: 0px -204px; margin-top: 1px; }
.icon8 { background-position: 0px -238px; margin-top: 3px; }
.icon9 { background-position: 0px -272px; margin-top: 3px; }*/


/*URUNLERİMİZ*/
.urunlerimiz-alan { width: 100%; margin-top: 10px; }
.urun-alan { width: 346px; height: 166px; }
.urun-alan img { width: 346px; height: 166px; }
.urun-adi { background: #909090; float: left; padding: 5px 20px; text-align: center; color: #fff; font-family: 'oswald_regular'; font-size: 14px; margin-top: -35px; position: relative; z-index: 3; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.urun-alan:hover .urun-adi { background: #006e7f; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }

.urun-alan-kisa { width: 220px; height: 124px; margin-top: 10px; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.urun-alan-kisa:hover .urun-adi { background: #006e7f; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }


/*CALISMA ALANLARI*/
.calisma-alanlarimiz { width: 980px; margin: 20px auto; }
.calisma-blok { float: left; width: 305px; }
.calisma-alani { width: 305px; height: 280px; margin-right: 16px; margin-top: 20px; }
.calisma-alani-resim { width: 305px; height: 90px; margin-bottom: 10px; }
.calisma-alani-resim img { width: 305px; height: 90px; }

.calisma-alani-icerik { width: 100%; }
.calisma-alani-icerik h1 { font-family: 'oswald_regular'; font-size: 14px; color: #666666; }
.calisma-alani-icerik p { height: 138px; overflow: hidden; font-size: 11px; line-height: 18px; text-align: justify; color: #999; margin-top: 10px; }
.devami { float: right; text-align: center; color: #fff; font-family: 'oswald_regular'; width: 81px; height: 17px; background: #999999; line-height: 17px; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.devami:hover { background: #046c7d; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.calisma-golge { width: 100%; height: 20px; background: url(../images/calisma-golge.png) no-repeat; }

/*UYGULAMA ORNEKLERİ*/

.uygulama-ornekleri { width: 980px; min-height: 200px; margin: 20px auto; }


.footer-alan { width: 100%; height: 250px; background: #006e7f url(../images/footer-golge.png) no-repeat top center; }
.footer { width: 980px; margin: 0px auto; padding-top: 30px; height: 60px; border-bottom: 1px solid #005d6b; }
.sosyal-alan { float: left; max-width: 180px; }
.sosyal-alan a { margin-right: 5px; }
.adres { float: right; width: 280px; font-family: 'oswald_regular'; color: #fff; text-align: right; line-height: 18px; height: 55px; overflow: hidden; }

.alt-menu { height: 30px; width: 720px; margin: 20px auto; }
.alt-menu ul { padding: 0px; }
.alt-menu ul li { float: left; height: 20px; border-right: 1px solid #fff; padding: 0px 15px; margin-top: 9px; line-height: 20px; }
.alt-menu ul li:last-child { border-right: 0px; }
.alt-menu ul li a { font-family: 'oswald_regular'; display: block; color: #fff; font-size: 13px; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.alt-menu ul li a:hover { color: #2d2d2d; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }

.teknobay a { display: block; width: 110px; border-top: 1px solid #005d6b; padding: 20px 0px 0px 0px; margin: 50px auto 0px; font-family: 'oswald_regular'; color: #fff; }

.kategori-resmi { width: 1170px; height: 250px; margin: 0px auto; position: absolute; z-index: 1; top:0px; left: 0; right: 0; margin-left: auto; margin-right: auto; }
.kategori-resmi img { width: 1170px!important; height: 250px!important; }



.orta-alan { width: 980px; margin: 10px auto; }
.orta-sol { width: 235px; margin-right: 15px; float: left; }
.orta-sag { width: 730px; float: left; }


/*İÇ SAYFA SOL MENÜ*/
.sol-menu-alan { width: 235px; }

.sol-menu-icerik { width: 235px;  min-height: 300px;  }
.sol-menu-icerik ul { padding: 0px; }
.sol-menu-icerik ul li { list-style: none; border-bottom:1px dashed #dadada; height: 40px; line-height: 40px;  -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.sol-menu-icerik ul li a { display: block; padding: 0px 5px; color: #999;font-family: 'oswald_regular'; font-size:13px; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.sol-menu-icerik ul li:hover { border-bottom-color:#72983b;}
.sol-menu-icerik ul li:hover a{ color: #72983b; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }

.sol-menu-icerik ul li.aktif a { color: #72983b; }
.sol-blok-banner { margin-top: 10px; }
.sol-blok-banner ul { padding: 0px; }
.sol-blok-banner ul li { list-style: none; margin-bottom: 10px; }
.sol-blok-banner ul li a { display: block; }

.ic-sayfa-icerik { width: 980px; margin:0px auto; min-height: 500px; }
.ic-sayfa-icerik h1 { width: 980px; height: 30px; font-size:14px; line-height: 30px; font-family:Tahoma; border-bottom:1px solid #ddd; margin-bottom: 10px; font-weight: bold;color: #999; }
.ic-sayfa-icerik p { line-height: 20px; color: #999; text-align: justify; }
.orta-sag p{ line-height: 20px; color: #999; text-align: justify; }

.orta-sag .galeriFoto { width: 100%; }
.orta-sag .galeriFoto ul { list-style-type: none; }
.orta-sag .galeriFoto ul li { float: left; margin: 18px 7px 10px 10px; width: 165px; }
.orta-sag .galeriFoto ul li img { height: 165px; width: 165px; }

.urunler { width: 730px; min-height: 300px; }
.urunler ul { padding: 0px; }
.urunler ul li { float: left; margin-right: 6px; width: 227px; height:220px; border: 1px solid #dadada; padding: 5px; margin-bottom: 6px; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.urunler ul li:nth-child(3n) { margin-right: 0px; }
.urunler ul li:hover { border-color: #006e7f; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.urunler ul li:hover .urun-resmi img { opacity: 0.5; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }

.urunler ul li .urun-resmi { width: 100%; }
.urunler ul li .urun-resmi a { display: block; }
.urunler ul li .urun-resmi img { width: 220px;  display: block; margin: 0px auto; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.urunler ul li .urun-icerik-alan { width: 100%; height: 28px; padding-top: 15px; }
.urunler ul li .urun-icerik-alan .indirimli-urun-adi { text-align: center; font-family: oswald_regular; font-size: 15px; height: 20px; color: #999; }


/*URUN DETAY*/
.urun-detay-alan {width:100%; }
.urun-detay-sol {float:left; width:350px; margin-right:10px;  }

.urun-detay-sag { float:left;width:370px;  margin-top:10px;}
.urun-detay-baslik {font-size:16px; font-weight:bold; color:#72983b; border-bottom:1px solid #cecece; padding-bottom:5px; margin-bottom:10px;  }
.urun-detay-icerik {line-height:18px; }



